[Colors]
Foreground=AAAAAAAALLAAAAAAECPKMAAAOIIEHDAAAAAAAIAAHNAAHNAANDOKCMAAAMAMAMAAAIAIAIAAPPAAAAAAAAPPAAAALPGNCEAAAAAAPPAAPPAIPPAACGPPPPAAPPPPPPAA
Background=AAAAAAAALLAAAAAAECPKMAAAOIIEHDAAAAAAAIAAHNAAHNAANDOKCMAAAMAMAMAAAIAIAIAAPPAAAAAAAAPPAAAALPGNCEAAAAAAPPAAPPAIPPAACGPPPPAAPPPPPPAA
DarkOnly=0
[View]
WindowPlacement=MCAAAAAACAAAAAAADAAAAAAAPPPPPPPPPPPPPPPPPPPPPPPPPPPPPPPPMCAAAAAAKDAAAAAAIMCAAAAAGMBAAAAA
ScriptDlgX=0
ScriptDlgY=0
ScriptDlgCX=572
ScriptDlgCY=323
[View-Summary]
Bars=5
ScreenCX=1024
ScreenCY=768
[Docbar]
CXFloat=200
CYFloat=100
CXHorz=200
CYHorz=109
CXVert=209
CYVert=100
[Main]
UpSize=502
DownSize=112
History=500
ClearInput=1
LastProfile=test
[Options]
DisplayInput=1
MoreComingDelay=10
Scroll=25000
CommandChar=35
ConnectBeep=0
AutoReconnect=1
SplitOnBackscroll=1
[Script]
AllowDebug=0
ErrOutput=0
LANGGUID=AGCMEBEPAMKGPMBBGLBNAAKKAALLLLIF




[Font]
LOGFONT=DPPPPPPPAAAAAAAAAAAAAAAAAAAAAAAAAJBAAAAAAAAAAABABACABABCGEJGIHFGEGDHJHDHAAOGDHPGMGFGAAJJAAAAAIAAKCKIMPNNHMGBNDADPLHBLGAA













[View-Bar0]
BarID=59392
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=332
MRUDockBottomPos=25
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[View-Bar1]
BarID=59393
[View-Bar2]
BarID=59419
Bars=5
Bar#0=0
Bar#1=59392
Bar#2=0
Bar#3=32789
Bar#4=0
[View-Bar3]
BarID=100
[View-Bar4]
BarID=32789
Visible=0
XPos=-2
YPos=23
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=23
MRUDockRightPos=1026
MRUDockBottomPos=132
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
